.news-loop{
	border:1px solid  #b7b7b7;
	box-shadow: 0 1px 15px -3px rgba(0, 0, 0, 0.25);
	margin-bottom: 18px;
	/*min-height: 190px;*/
	min-height:264px;
	position: relative;
	border-right:10px solid #e4c930;
}
.nl-img{
	position: absolute;
	/*width: 32%;*/
	width:34%;
	height: 100%;
	right: 0;
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
}
.nl-content{
	overflow: hidden;	
	padding: 15px 30px;
	/*width:68%;*/
	width:65%;
}
.nl-content p{
	color: #7c7c7e;
	margin-bottom: 15px;
	line-height: 22px;
	/*height: 65px;*/
	height:auto;
	overflow: hidden;
}
.nl-content h3{
	font-family: 'Gotham';
	font-size: 30px;
	color: #292f7e;
	margin: 0 0 20px;
	font-weight: normal;
	font-style: normal;
}
.nl-more{
	display: inline-block;
	text-decoration: none;
}
.nl-more span{
	background-color: #c2c3d3;
	margin-right: 4px;	
	width: 9px;
	height: 9px;
	overflow: hidden;
	display: inline-block;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	text-indent: 9999px;
}
@media (max-width: 1200px){
	.nl-content h3{
		font-size: 26px;
		margin-bottom: 15px;
	}
}
@media(max-width: 991px){
	.nl-img{
		width: 40%;
	}
	.nl-content{
		width: 60%;
		padding: 15px;
	}
}
@media(max-width: 460px){
	.nl-img{
		width: 100%;
		height: 70vw;
		position: relative;
	}
	.nl-content{
		width: 100%
	}
}